/*
=========================================

Project Name: Karisma Beauty
Creation date: 24 December 2012
Last modified: 24 December 2012
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================
*/

/* CSS Reset */

html, body, div, p { margin: 0; padding: 0; border: 0; font-size: 13px; font-family: "ubuntu","Helvetica","Arial"; color:#000; }

h1, h2, h3, h4, h5, h6{ font-weight:normal; margin:0; line-height:1em;  }	
h1{ font-size:70px;margin-bottom:.5em; font-weight:bold;letter-spacing:-2px; }	
h1.title { margin-top:20px;padding-top:45px;background:url(../images/the-original.png) no-repeat left top;text-align:right; }
h2{ font-size:19px;margin-bottom:.5em; font-weight:bold; color:#000; }	
h3{ font-size:24px; color:#333; font-weight:bold; margin-bottom:10px;text-shadow:1px 1px 3px #333; }
h4{ font-size:1.25em;margin-bottom:.6em;}
h5,h6{ font-size:1em;margin-bottom:.5em;font-weight:bold;}
p { padding:6px 0px;line-height:20px; }
strong { font-weight:bold; }
a, a:visited{ font-family: "Helvetica", "Arial"; font-weight:100; text-decoration:none;color:#FF9300; }
a:hover{ color:#FFF;text-decoration:underline; }
.clear { clear:both; }


/* Generic layout */
body { background-color: #FFF; }

/**************************************************/
/* HOME STYLES                                 
/**************************************************/
#header { width:978px;height:112px;margin:0px auto; padding-top:30px; }
#logo { float:left;width:754px;height:80px; }
#logo p { font-size:17px;text-align:right;letter-spacing:2px;margin-right:50px;}
#numbers { float:left;width:220px;height:80px;border-left:4px solid #CCC;text-align:right;font-size:25px;font-weight:bold;color:#ff6600;text-transform: uppercase; }
#banner { width:100%;height:382px;background:url(../images/orange-diagonal-stripe.jpg); }
#banner_image { width:978px;height:382px;margin:0px auto;border-left: 5px solid #FFF;border-right: 5px solid #FFF; }
.content { width:978px; margin:30px auto; }
.content #col1, .content #col2 { float:left;width:640px;padding:0px;margin-bottom:30px; }
.content #col1 { width:264px;padding:20px;background:#E5E5E5;margin-right:34px; }
.content #col1 p, .content #col2 p { font-size:16px;line-height:22px; }
ul#buttons { }
ul#buttons li { float:left;width:452px;height:48px;background:url(../images/button-graphic.gif) no-repeat #ff6600; margin-right:33px;color:#FFF;font-size:30px;text-align:right;line-height:47px;padding-right:20px;letter-spacing:10px; }
ul#buttons li.no_margin { margin-right:0px; }
ul#services { }
ul#services li { font-size:14px;line-height:20px;padding-bottom:10px;margin-bottom:10px;border-bottom:1px dotted #FF6600; }
#footer { width:978px;height:154px;margin:0px auto; border-top:6px solid #CCC; background:url(../images/footer-bg.gif) no-repeat left bottom; }
#footer #regions { text-transform: uppercase; font-size:16px; text-align:center;line-height:80px;}
#footer #regions span { padding:0px 15px; }

/**************************************************/
/* 2 COLUMN CONTACT FORM STYLES                                 
/**************************************************/
/* Page Elements */

.LV_validation_message { float:left:color:#FF0000; }
.LV_invalid { display:block;float:left;line-height:28px;padding-left:10px;color:#FF0000; }
.LV_invalid_field { border:2px solid #FF0000; }
		
form {
position:			relative;
margin:20px 0px;
}

/* Form Elements */
label {
position:			relative;
display:				block;
float:					left;
width:				450px;
width:150px;
clear:				both;
padding:			5px;
font-size:			12px; /*1.2em;*/
line-height:		30px;
}

label.nocontent {
border:				none;
}

label.active {
/*background-color:	#DBF9C7;
border:				1px solid green;*/
}

label.error {
/*background-color:	#ecd0ce;
border:				1px solid red;*/
}				

label.required {
background-image:	url(../images/required.gif);
background-repeat:	no-repeat;
background-position:-30px -15px;
}	

input {
width:				250px;
float:					left;
padding:			5px;
font-size:			11px; /*1.2em;*/
border:				2px solid #afafaf;
}

textarea {
width:				250px;
float:					left;
padding:			5px;
font-size:			11px; /*1.2em;*/
border:				2px solid #afafaf;
}

#formsubmit {
width:				150px;
height:				29px;
border:0px;
background-image:url(../images/submit-btn.gif);
background-repeat:no-repeat;
cursor:pointer;
}
#formsubmit:hover {
background-image:url(../images/submit-btn-over.gif);
background-repeat:no-repeat;
}

/* Info pop up classes */
.infopop {
display:				block;
position:			absolute;
left:					500px;
top:					0px;
background:		transparent url(../images/popBox1.gif) no-repeat top left;
line-height:		40px;
color:				white;
font-size:			11px; /*1.2em;*/
width:				270px;
height:				40px;
line-height:		39px;
text-indent:		20px;
}

.errorpop {
background-image:	url(../images/popBoxWarning2.gif);
} 
